Debian Bug report logs - #519835
debian-policy: Please add new sections to policy

version graph

Package: debian-policy; Maintainer for debian-policy is Debian Policy List <debian-policy@lists.debian.org>; Source for debian-policy is src:debian-policy.

Reported by: Mark Hymers <mhy@debian.org>

Date: Sun, 15 Mar 2009 16:36:02 UTC

Severity: normal

Tags: patch

Fixed in version debian-policy/3.8.2.0

Done: Bill Allombert <ballombe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ftpmaster@debian.org, Debian Policy List <debian-policy@lists.debian.org>:
Bug#519835; Package debian-policy. (Sun, 15 Mar 2009 16:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Hymers <mhy@debian.org>:
New Bug report received and forwarded. Copy sent to ftpmaster@debian.org, Debian Policy List <debian-policy@lists.debian.org>. (Sun, 15 Mar 2009 16:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mark Hymers <mhy@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: debian-policy: Please add new sections to policy
Date: Sun, 15 Mar 2009 16:33:42 +0000
[Message part 1 (text/plain, inline)]
Package: debian-policy
Severity: normal
Tags: patch

Hi,

As Joerg has just said on d-d-a, some new sections have been added to
the archive.  I've attached a patch for policy to bring it up-to-date.

Thanks,

Mark

-- System Information:
Debian Release: 4.0
  APT prefers oldstable
  APT policy: (500, 'oldstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-4-k7
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
[policy_sections.diff (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Policy List <debian-policy@lists.debian.org>:
Bug#519835; Package debian-policy. (Mon, 16 Mar 2009 10:49:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Giacomo A. Catenazzi" <cate@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Policy List <debian-policy@lists.debian.org>. (Mon, 16 Mar 2009 10:49:50 GMT) Full text and rfc822 format available.

Message #10 received at 519835@bugs.debian.org (full text, mbox):

From: "Giacomo A. Catenazzi" <cate@debian.org>
To: Mark Hymers <mhy@debian.org>, 519835@bugs.debian.org
Subject: Re: Bug#519835: debian-policy: Please add new sections to policy
Date: Mon, 16 Mar 2009 10:43:48 +0100
> As Joerg has just said on d-d-a, some new sections have been added to
> the archive.  I've attached a patch for policy to bring it up-to-date.

The list become complex, considering also the priorities of sections.
Could we ask ftp-master to give us a fixed-URL to the list of sections,
the meaning and priorities?
We definitely need to add that link (informative, in a footnote).

ciao
	cate




Tags added: pending Request was from Russ Allbery <rra@debian.org> to control@bugs.debian.org. (Fri, 20 Mar 2009 22:00:03 GMT) Full text and rfc822 format available.

Reply sent to Bill Allombert <ballombe@debian.org>:
You have taken responsibility. (Tue, 16 Jun 2009 22:51:37 GMT) Full text and rfc822 format available.

Notification sent to Mark Hymers <mhy@debian.org>:
Bug acknowledged by developer. (Tue, 16 Jun 2009 22:51:37 GMT) Full text and rfc822 format available.

Message #17 received at 519835-close@bugs.debian.org (full text, mbox):

From: Bill Allombert <ballombe@debian.org>
To: 519835-close@bugs.debian.org
Subject: Bug#519835: fixed in debian-policy 3.8.2.0
Date: Tue, 16 Jun 2009 21:51:09 +0000
Source: debian-policy
Source-Version: 3.8.2.0

We believe that the bug you reported is fixed in the latest version of
debian-policy, which is due to be installed in the Debian FTP archive:

debian-policy_3.8.2.0.dsc
  to pool/main/d/debian-policy/debian-policy_3.8.2.0.dsc
debian-policy_3.8.2.0.tar.gz
  to pool/main/d/debian-policy/debian-policy_3.8.2.0.tar.gz
debian-policy_3.8.2.0_all.deb
  to pool/main/d/debian-policy/debian-policy_3.8.2.0_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 519835@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bill Allombert <ballombe@debian.org> (supplier of updated debian-policy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 16 Jun 2009 21:42:53 +0200
Source: debian-policy
Binary: debian-policy
Architecture: source all
Version: 3.8.2.0
Distribution: unstable
Urgency: low
Maintainer: Debian Policy List <debian-policy@lists.debian.org>
Changed-By: Bill Allombert <ballombe@debian.org>
Description: 
 debian-policy - Debian Policy Manual and related documents
Closes: 206684 519706 519835 522218 522219 522364 525151 533257
Changes: 
 debian-policy (3.8.2.0) unstable; urgency=low
 .
   [ Russ Allbery ]
   * Policy: Mandate debconf or equivalent for user prompting
     Wording: Andrew McMillan <awm@debian.org>
     Seconded: Russ Allbery <rra@debian.org>
     Seconded: Holger Levsen <holger@layer-acht.org>
     Seconded: Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>
     Seconded: Julien Cristau <jcristau@debian.org>
     Closes: #206684
   * Policy: Remove /etc/X11/XF86Config-4 FHS exception
     Wording: Julien Cristau <jcristau@debian.org>
     Seconded: Russ Allbery <rra@debian.org>
     Seconded: Bill Allombert <Bill.Allombert@math.u-bordeaux1.fr>
     Closes: #522219
   * Policy: Remove obsolete /var/mail transition requirement
     Wording: Russ Allbery <rra@debian.org>
     Seconded: Julien Cristau <jcristau@debian.org>
     Seconded: Andrew McMillan <andrew@morphoss.com>
     Closes: #522364
   * Policy: Move Speedo fonts into the deprecated category
     Wording: Julien Cristau <jcristau@debian.org>
     Seconded: Russ Allbery <rra@debian.org>
     Seconded: Julien Danjou <acid@debian.org>
     Closes: #522218
   * Housekeeping (resynchronizing lists maintained elsewhere):
     - Add GFDL 1.3 to the common-licenses list.
     - Update the list of archive sections.  (Closes: #519835)
   * Set the release date of the 3.8.1 upgrading-checklist entry.
     (Closes: #519706)
 .
   [ Colin Watson ]
   * The FHS is the "Filesystem Hierarchy Standard", regardless of our
     preferred spelling of "file system" elsewhere. Fix this and a nearby
     search-and-replace capitalisation bug.
   * Build-depend on texlive-latex-extra, which is needed by
     debiandoc2latexps and isn't included in texlive's dependencies.
     Closes: #533257
   * Policy: State requirements for source package names
     Wording: Colin Watson <cjwatson@debian.org>
     Seconded: Russ Allbery <rra@debian.org>
     Seconded: Julien Cristau <jcristau@debian.org>
     Closes: #525151
   * Add myself to Uploaders.
 .
   [ Bill Allombert ]
   * Add myself to Uploaders.
   * Update Standards-Version to 3.8.1 (no changes required).
   * debian/rules:
     - use `dpkg --print-architecture' instead of obsolete form
       `dpkg --print-installation-architecture'.
     - fix a race condition while generating DEBIAN/md5sums.
Checksums-Sha1: 
 2dcc38b259d4d3f9e5da9b519f67709fcaad03ef 1194 debian-policy_3.8.2.0.dsc
 99d10c9be2b9ef15e1104ed8348d6bf5cb3f5396 648169 debian-policy_3.8.2.0.tar.gz
 3ece44d066a83f7bcf1f811cec42edf0c52c1e04 1598688 debian-policy_3.8.2.0_all.deb
Checksums-Sha256: 
 97179834b57af67441f579382536f5d6d341da0e90566bec465f2d7b74631c42 1194 debian-policy_3.8.2.0.dsc
 89eb63b1ddb9f62fd80699fcf4d486aa9f8297b10466b28a73c889f4863864bc 648169 debian-policy_3.8.2.0.tar.gz
 6a98e5b501784ff6be805eb69dc61a3efbb93ce03c613095510f6f009335843e 1598688 debian-policy_3.8.2.0_all.deb
Files: 
 c192120532302e2dd77d8a85540e53b7 1194 doc optional debian-policy_3.8.2.0.dsc
 1c24d85363cd3dc5bfb0bc4561cc7f1e 648169 doc optional debian-policy_3.8.2.0.tar.gz
 edc05d786dd57dbfc6291502e20bf008 1598688 doc optional debian-policy_3.8.2.0_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAko3/ioACgkQeDPs8bVESBUQygCeKv1B3ZbkfoVYuESEcfEgnOkg
kxkAoIWyT8gwzMTmIylSiHvGaqKwbeLi
=Ka54
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 25 Jul 2009 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:22:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.